uuid: dc250dc7-5040-4d1b-b97e-4bd85648806f
langcode: es
status: true
dependencies:
  config:
    - node.type.article
id: node.article.title
field_name: title
entity_type: node
bundle: article
label: Título
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
